### `yarn start`
Runs app with CSR

### `yarn run dev`
Builds & run SSR. 
Unfortunately I wasn't able to manage how to fetch data with hooks in server side rendering.
I've spent many hours configuring ssr stuff with typescript, still dunno how should it be implemented properly.

